src-git-full base https://github.com/openwrt/openwrt.git^08cc7e881e88237aab663472ca0e71ebc1ee3dcb
src-git packages https://github.com/openwrt/packages.git^331c6bc7caac75a59eca6078e57d5ff51541e027
src-git luci https://github.com/openwrt/luci.git^dbc8fed14a8fd885858bdcae3beb256347776d94
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
